{
    "navigation": {
        "home": "Startseite",
        "logout": "Abmelden",
        "friends": "Freunde",
        "socialnetwork": "Treffpunkt",
        "chats": "Chats",
        "falukant": "Falukant",
        "minigames": "Minispiele",
        "settings": "Einstellungen",
        "administration": "Verwaltung",
        "m-chats": {
            "multiChat": "Multiuser-Chat",
            "randomChat": "Zufalls-Singlechat",
            "eroticChat": "Erotikchat"
        },
        "m-socialnetwork": {
            "guestbook": "Gästebuch",
            "blog": "Blog",
            "usersearch": "Benutzersuche",
            "forum": "Forum",
            "gallery": "Galerie",
            "sprachenlernen": "Sprachen lernen",
            "blockedUsers": "Blockierte Benutzer",
            "oneTimeInvitation": "Einmal-Einladungen",
            "diary": "Tagebuch",
            "erotic": "Erotik",
            "m-erotic": {
                "pictures": "Bilder",
                "videos": "Videos"
            },
            "m-sprachenlernen": {
                "vocabtrainer": "Vokabeltrainer",
                "sprachkurse": "Sprachkurse",
                "m-vocabtrainer": {
                    "newLanguage": "Neue Sprache"
                }
            }
        },
        "m-minigames": {
            "match3": "Match 3 - Juwelen",
            "taxi": "Taxi Simulator"
        },
        "m-settings": {
            "homepage": "Startseite",
            "account": "Account",
            "personal": "Persönliches",
            "view": "Aussehen",
            "flirt": "Flirt",
            "interests": "Interessen",
            "notifications": "Benachrichtigungen",
            "sexuality": "Sexualität"
        },
        "m-administration": {
            "contactrequests": "Kontaktanfragen",
            "users": "Benutzer",
            "userrights": "Benutzerrechte",
            "m-users": {
                "userlist": "Benutzerliste",
                "userstatistics": "Benutzerstatistiken",
                "userrights": "Benutzerrechte"
            },
            "forum": "Forum",
            "interests": "Interessen",
            "falukant": "Falukant",
            "m-falukant": {
                "logentries": "Log-Einträge",
                "edituser": "Benutzer bearbeiten",
                "database": "Datenbank",
                "mapEditor": "Karteneditor",
                "createNPC": "NPCs erstellen"
            },
            "minigames": "Minispiele",
            "m-minigames": {
                "match3": "Match3 Level",
                "taxiTools": "Taxi-Tools"
            },
            "chatrooms": "Chaträume",
            "servicesStatus": "Service-Status"
        },
        "m-friends": {
            "manageFriends": "Freunde verwalten",
            "chat": "Chatten",
            "profile": "Profil"
        },
        "m-falukant": {
            "create": "Erstellen",
            "overview": "Übersicht",
            "towns": "Niederlassungen",
            "factory": "Produktion",
            "family": "Familie",
            "house": "Haus",
            "darknet": "Untergrund",
            "reputation": "Reputation",
            "moneyhistory": "Geldfluss",
            "nobility": "Sozialstatus",
            "politics": "Politik",
            "education": "Bildung",
            "health": "Gesundheit",
            "bank": "Bank",
            "church": "Kirche"
        }
    }
}
  